<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_a5TTF0vuEeCEJ5SL6lrm5A" id="_a5TTEEvuEeCEJ5SL6lrm5A" label="claim_dates" version="0.1" statusCode="" item="_a5TTGUvuEeCEJ5SL6lrm5A" displayName="claim_dates">
    <author href="../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_K-FPaVKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K-FPalKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_K-FPa1KOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_K-FPbFKOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K-FPbVKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K-FPblKOEei9wIWJGaRC2g" key="created_date" value="2011-03-11T22:47:00.033+0800"/>
    <additionalProperties xmi:id="_K-FPb1KOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K-FPcFKOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K-FPcVKOEei9wIWJGaRC2g" key="modified_date" value="2013-08-14T11:13:03.368+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Je9EELsuEeyWDKWqJVi7Yw" path=""/>
  <TalendProperties:DelimitedFileConnectionItem xmi:id="_a5TTGUvuEeCEJ5SL6lrm5A" property="_a5TTF0vuEeCEJ5SL6lrm5A" state="_Je9EELsuEeyWDKWqJVi7Yw">
    <connection href="claim_dates_0.1.item#_a5TTEUvuEeCEJ5SL6lrm5A"/>
  </TalendProperties:DelimitedFileConnectionItem>
</xmi:XMI>
